import request from '@/utils/request'

// 新增患者问诊信息
export function addinquiryPatient(data) {
  return request({
    url: '/his/inquiryPatientInfo',
    method: 'post',
    data: data
  })
}

// 修改患者问诊信息
export function updateinquiryPatient(data) {
  return request({
    url: '/his/inquiryPatientInfo',
    method: 'put',
    data: data
  })
}

//获取患者问诊信息详情
export function detail(inquiryOrderId) {
  return request({
    url: '/his/inquiryPatientInfo/detail/'+ inquiryOrderId,
    method: 'get'
  })
}